
/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_7Calligrapher{			font-size: 120% !important;			color: #660000 !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: left !important;		}				.stacks_in_7Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_7Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_7Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_7Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_7Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_7Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_7Calligrapher h6, .stacks_in_7Calligrapher h5, .stacks_in_7Calligrapher h4, .stacks_in_7Calligrapher h3, .stacks_in_7Calligrapher h2, .stacks_in_7Calligrapher h1{			color: #FEF2DA !important;		}	/* -----------------------------------------    Google   ----------------------------------------- */ .stacks_in_7Calligrapher, .stacks_in_7Calligrapher h1, .stacks_in_7Calligrapher h2, .stacks_in_7Calligrapher h3, .stacks_in_7Calligrapher h4, .stacks_in_7Calligrapher h5, .stacks_in_7Calligrapher h6{	font-family: "Questrial" !important;}/* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- */.stacks_in_7Calligrapher, .stacks_in_7Calligrapher h1, .stacks_in_7Calligrapher h2, .stacks_in_7Calligrapher h3, .stacks_in_7Calligrapher h4, .stacks_in_7Calligrapher h5, .stacks_in_7Calligrapher h6{	text-shadow: 2px 2px 3px #260001 !important;}/* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_7targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_7Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_7Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_7Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_7Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */
#stacks_in_7 {
	padding: 15px 0px 15px 0px;
}

#stacks_in_9 {
	margin: 0px 0px 0px 25px;
}
#stacks_in_173>.s3_row {
	margin: 0 -8px;
}

#stacks_in_173>.s3_row>.s3_column_left {
	width: 63.93%;
}

#stacks_in_173>.s3_row>.s3_column_right {
	width: 36.070000%;
}




#stacks_in_173>.s3_row>.s3_column {
	padding: 0 8px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_173>.s3_row  {
		margin: -8px 0;
	}
	#stacks_in_173>.s3_row>.s3_column {
		padding: 8px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_173>.s3_row  {
		margin: -8px 0;
	}
	#stacks_in_173>.s3_row>.s3_column {
		padding: 8px 0;
		width:100%;
	}


}






#stacks_in_173 {
	margin: 0px 0px 10px 0px;
}
#stacks_in_174>.s3_row {
	margin: 0 -10px;
}

#stacks_in_174>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_174>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_174>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_174>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_174>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_174>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_174>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





/* -- Start Buttonpress2 Each css Template -- */

.stacks_in_166buttonPressWrapper{
	position: relative !important;
}

#stacks_in_166 a, #stacks_in_166 a:hover, #stacks_in_166 a:visited, #stacks_in_166 a:active{
	text-decoration: none !important;
}

/* -- TYPE BASE STYLES -- */
.stacks_in_166button{
	position: relative !important;
	display: inline-block !important;
	width: 100% !important;
	padding: 6px 12px 6px 12px !important;
	margin: 0 !important;
	font-size: 14px !important;
	font-weight: bold !important;
	line-height: 18px !important;
	text-align: center !important;
	vertical-align: middle !important;
	-ms-touch-action: manipulation !important;
	touch-action: manipulation !important;
	cursor: pointer !important;
	-webkit-user-select: none !important;
	-moz-user-select: none !important;
	-ms-user-select: none !important;
	user-select: none !important;
	background-image: none !important;
	border: 1px solid transparent !important;
	border-radius: 4px !important;
	color: #330000 !important;
	background-color: #330000 !important;
	border-color: #2B0000 !important;
	box-sizing: border-box !important;
}

.stacks_in_166button:hover{
	color: #330000 !important;
	background-color: #660000 !important;
	border-color: #560000 !important;
}

#stacks_in_166 a, #stacks_in_166 a:visited, #stacks_in_166 a:active{
	color: #330000 !important;
}

#stacks_in_166 a:hover{
	color: #330000 !important;
}
























	/* -- TYPE GHOST REGULAR OVERRIDE -- */
	.stacks_in_166button{
		background-color: transparent !important;
		border: 2px solid #2B0000 !important;
	}
	.stacks_in_166button:hover{
		background-color: transparent !important;
	}
	















.stacks_in_166buttonPressWrapper *{
	border-radius: 0 !important;
	
}


/* -- BUTTON ALIGNMENT -- */
.stacks_in_166buttonPressWrapper{
	position: relative !important;
	text-align: right !important;
}

@media only screen and (max-width: 768px) {
	.stacks_in_166buttonPressWrapper{
		text-align: right !important;
	}
}

@media only screen and (max-width: 480px) {
	.stacks_in_166buttonPressWrapper{
		text-align: right !important;
	}
}

/* -- End Buttonpress2 Each css Template -- */
#stacks_in_166 {
	margin:  2px;
}
/* -- Start Buttonpress2 Each css Template -- */

.stacks_in_168buttonPressWrapper{
	position: relative !important;
}

#stacks_in_168 a, #stacks_in_168 a:hover, #stacks_in_168 a:visited, #stacks_in_168 a:active{
	text-decoration: none !important;
}

/* -- TYPE BASE STYLES -- */
.stacks_in_168button{
	position: relative !important;
	display: inline-block !important;
	width: 100% !important;
	padding: 6px 12px 6px 12px !important;
	margin: 0 !important;
	font-size: 14px !important;
	font-weight: bold !important;
	line-height: 18px !important;
	text-align: center !important;
	vertical-align: middle !important;
	-ms-touch-action: manipulation !important;
	touch-action: manipulation !important;
	cursor: pointer !important;
	-webkit-user-select: none !important;
	-moz-user-select: none !important;
	-ms-user-select: none !important;
	user-select: none !important;
	background-image: none !important;
	border: 1px solid transparent !important;
	border-radius: 4px !important;
	color: #330000 !important;
	background-color: #330000 !important;
	border-color: #2B0000 !important;
	box-sizing: border-box !important;
}

.stacks_in_168button:hover{
	color: #CC0000 !important;
	background-color: #FF6633 !important;
	border-color: #D8562B !important;
}

#stacks_in_168 a, #stacks_in_168 a:visited, #stacks_in_168 a:active{
	color: #330000 !important;
}

#stacks_in_168 a:hover{
	color: #CC0000 !important;
}
























	/* -- TYPE GHOST REGULAR OVERRIDE -- */
	.stacks_in_168button{
		background-color: transparent !important;
		border: 2px solid #2B0000 !important;
	}
	.stacks_in_168button:hover{
		background-color: transparent !important;
	}
	















.stacks_in_168buttonPressWrapper *{
	border-radius: 0 !important;
	
}


/* -- BUTTON ALIGNMENT -- */
.stacks_in_168buttonPressWrapper{
	position: relative !important;
	text-align: center !important;
}

@media only screen and (max-width: 768px) {
	.stacks_in_168buttonPressWrapper{
		text-align: right !important;
	}
}

@media only screen and (max-width: 480px) {
	.stacks_in_168buttonPressWrapper{
		text-align: right !important;
	}
}

/* -- End Buttonpress2 Each css Template -- */
#stacks_in_168 {
	margin:  2px;
}
/* Start Contact Form stack CSS code */.stacks_in_22formwrap{	margin: 0;}#stacks_in_22comment{display: none;height: 0px;padding: 0px;margin: 0px;}.stacks_in_22mail{padding: 0;}.stacks_in_22fieldset{	border: none;	outline: none;	float : none !important;	text-align: left !important;}.stacks_in_22formail{}.stacks_in_22fieldset{	padding: 0 20px 0 3px;}#stacks_in_22 label{display: block;margin: 10px 0 0 0;padding: 0 0 5px 0;line-height: 1.1em;}#stacks_in_22 label *{display: inline;}#stacks_in_22 .stacks_in_22input{padding: 3px 7px 3px 7px;width: 100%;font-size: 12px;background: #FFFFFF !important;color: #260001 !important;margin: 0;border: 1px solid #D8D8D8 !important;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px !important;}#stacks_in_22 textarea{padding: 7px;width: 100%;font-size: 13px;border: 1px solid #D8D8D8 !important;background: #FFFFFF !important;color: #260001 !important;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;}.stacks_in_22sendmail{margin-top: 20px !important;padding: 4px 7px 4px 7px !important;display: block;text-align: center !important;font-size: 12px;color: #FFFFFF !important;border: 1px solid #AD0000 !important;background-color: #CC0000 !important;-moz-border-radius: 3px !important;-webkit-border-radius: 3px !important;border-radius: 3px;cursor: pointer;}#sendmail:hover{cursor: pointer;}.stacks_in_22response{display: none;width: 80%;border: 1px solid #D6392B;background: #FEF4FA;padding: 10px;margin: 20px auto 0 0;color: #444444;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;min-height: 35px;}.stacks_in_22loader{float: left;width: 35px;height: 35px;padding: 0 15px 30px 0;}.stacks_in_22autoreplay{visibility: hidden;height: 0px;display: none;}#stacks_in_22 textarea{	color: #260001 !important;}/* End Contact Form stack CSS code *//* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_31Calligrapher{			font-size: 130% !important;			color: #FEF2DA !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: left !important;		}				.stacks_in_31Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_31Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_31Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_31Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_31Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_31Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_31Calligrapher h6, .stacks_in_31Calligrapher h5, .stacks_in_31Calligrapher h4, .stacks_in_31Calligrapher h3, .stacks_in_31Calligrapher h2, .stacks_in_31Calligrapher h1{			color: #333333 !important;		}	/* -----------------------------------------    Google   ----------------------------------------- */ .stacks_in_31Calligrapher, .stacks_in_31Calligrapher h1, .stacks_in_31Calligrapher h2, .stacks_in_31Calligrapher h3, .stacks_in_31Calligrapher h4, .stacks_in_31Calligrapher h5, .stacks_in_31Calligrapher h6{	font-family: "Questrial" !important;}/* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_31targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_31Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_31Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_31Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_31Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */
#stacks_in_31 {
	padding: 25px 0px 0px 15px;
}

#stacks_in_33 {
	padding:  10px;
}
#stacks_in_66 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_66 .jwresp_col{overflow:hidden;margin:0;width:19%; float:left;}#stacks_in_66 #jwresp_col2_stacks_in_66{ float:right; width:79%}@media screen and (max-width:120px){#stacks_in_66 #jwresp_col1_stacks_in_66,#stacks_in_66 #jwresp_col2_stacks_in_66{width:100%;float:none;display:block}#stacks_in_66 #jwresp_col1_stacks_in_66{margin-bottom:30px}}

#stacks_in_66 {
	margin: 20px 0px 0px 20px;
	padding: 10px 0px 0px 0px;
}
#stacks_in_68 .fluid-image img{width:auto;max-width:100% !important;height:auto !important;min-width:50px !important;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_68 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_68 .fluid-image.unlimited img{width:100% !important}#stacks_in_68 .fluid-image.define_max img{width:100% !important;max-width:80px !important}#stacks_in_68 .fluid-image.align-left img{float:left}#stacks_in_68 .fluid-image.align-right img{float:right}
/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_71Calligrapher{			font-size: 120% !important;			color: #FFFFFF !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: left !important;		}				.stacks_in_71Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_71Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_71Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_71Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_71Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_71Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_71Calligrapher h6, .stacks_in_71Calligrapher h5, .stacks_in_71Calligrapher h4, .stacks_in_71Calligrapher h3, .stacks_in_71Calligrapher h2, .stacks_in_71Calligrapher h1{			color: #333333 !important;		}	/* -----------------------------------------    Google   ----------------------------------------- */ .stacks_in_71Calligrapher, .stacks_in_71Calligrapher h1, .stacks_in_71Calligrapher h2, .stacks_in_71Calligrapher h3, .stacks_in_71Calligrapher h4, .stacks_in_71Calligrapher h5, .stacks_in_71Calligrapher h6{	font-family: "Questrial" !important;}/* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_71targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_71Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_71Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_71Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_71Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */
#stacks_in_71 {
	margin: 5px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
}
#stacks_in_77 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_77 .jwresp_col{overflow:hidden;margin:0;width:19%; float:left;}#stacks_in_77 #jwresp_col2_stacks_in_77{ float:right; width:79%}@media screen and (max-width:120px){#stacks_in_77 #jwresp_col1_stacks_in_77,#stacks_in_77 #jwresp_col2_stacks_in_77{width:100%;float:none;display:block}#stacks_in_77 #jwresp_col1_stacks_in_77{margin-bottom:30px}}

#stacks_in_77 {
	margin: 20px 0px 0px 20px;
	padding: 10px 0px 0px 0px;
}
#stacks_in_44 .fluid-image img{width:auto;max-width:100% !important;height:auto !important;min-width:50px !important;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_44 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_44 .fluid-image.unlimited img{width:100% !important}#stacks_in_44 .fluid-image.define_max img{width:100% !important;max-width:80px !important}#stacks_in_44 .fluid-image.align-left img{float:left}#stacks_in_44 .fluid-image.align-right img{float:right}
/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_82Calligrapher{			font-size: 130% !important;			color: #FFFFFF !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: left !important;		}				.stacks_in_82Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_82Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_82Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_82Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_82Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_82Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_82Calligrapher h6, .stacks_in_82Calligrapher h5, .stacks_in_82Calligrapher h4, .stacks_in_82Calligrapher h3, .stacks_in_82Calligrapher h2, .stacks_in_82Calligrapher h1{			color: #333333 !important;		}	/* -----------------------------------------    Google   ----------------------------------------- */ .stacks_in_82Calligrapher, .stacks_in_82Calligrapher h1, .stacks_in_82Calligrapher h2, .stacks_in_82Calligrapher h3, .stacks_in_82Calligrapher h4, .stacks_in_82Calligrapher h5, .stacks_in_82Calligrapher h6{	font-family: "Questrial" !important;}/* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_82targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_82Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_82Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_82Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_82Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */
#stacks_in_82 {
	padding: 15px 0px 0px 0px;
}
#stacks_in_86 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_86 .jwresp_col{overflow:hidden;margin:0;width:19%; float:left;}#stacks_in_86 #jwresp_col2_stacks_in_86{ float:right; width:79%}@media screen and (max-width:120px){#stacks_in_86 #jwresp_col1_stacks_in_86,#stacks_in_86 #jwresp_col2_stacks_in_86{width:100%;float:none;display:block}#stacks_in_86 #jwresp_col1_stacks_in_86{margin-bottom:30px}}

#stacks_in_86 {
	margin: 20px 0px 0px 20px;
	padding: 10px 0px 0px 0px;
}
#stacks_in_46 .fluid-image img{width:auto;max-width:100% !important;height:auto !important;min-width:50px !important;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_46 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_46 .fluid-image.unlimited img{width:100% !important}#stacks_in_46 .fluid-image.define_max img{width:100% !important;max-width:80px !important}#stacks_in_46 .fluid-image.align-left img{float:left}#stacks_in_46 .fluid-image.align-right img{float:right}
/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_91Calligrapher{			font-size: 130% !important;			color: #FFFFFF !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: left !important;		}				.stacks_in_91Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_91Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_91Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_91Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_91Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_91Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_91Calligrapher h6, .stacks_in_91Calligrapher h5, .stacks_in_91Calligrapher h4, .stacks_in_91Calligrapher h3, .stacks_in_91Calligrapher h2, .stacks_in_91Calligrapher h1{			color: #333333 !important;		}	/* -----------------------------------------    Google   ----------------------------------------- */ .stacks_in_91Calligrapher, .stacks_in_91Calligrapher h1, .stacks_in_91Calligrapher h2, .stacks_in_91Calligrapher h3, .stacks_in_91Calligrapher h4, .stacks_in_91Calligrapher h5, .stacks_in_91Calligrapher h6{	font-family: "Questrial" !important;}/* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_91targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_91Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_91Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_91Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_91Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */
#stacks_in_91 {
	padding: 15px 0px 0px 0px;
}
